
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #7f9ece url(images/bgallh.jpg) repeat-x left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616161;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

#content li{margin-bottom:10px;
}

.stronger {
	font-size:18px;
	font-weight:bold;}


a {
	color: #3C8A00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	width: 1000px;
	height: 104px;
	margin: 0px auto;
	
}

#header2 {
	width: 1000px;
	clear:both;
	margin: 0px auto;
	padding:0;
	overflow:hidden;
	background: url(images/bg2_03.png) no-repeat left top;

	
}


/** LOGO */

#logo {
	float: left;
	padding:0px 0px 0px 30px;
	width: 450px;
	height: 104px;
	
	
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	top: 0px;
	left: 0px;
	width: 500px;
	height: 174px;
}

/** TOP MENU */

#top-menu {
	float: right;
	width: 500px;
	height: 104px;
}

#top-menu ul {
	float: right;
	margin: 0px;
	padding: 60px 30px 0px 0px;
	list-style: none;
	line-height: normal;
}

#top-menu li {
	display: inline;
	padding: 0px 25px 5px 25px;
}

#top-menu a {
	text-decoration: none;
	text-shadow: 1px 1px 0px #789AC3;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

#top-menu .home {
	background: url(images/homepage02.png) no-repeat left top;
}

#top-menu .sitemap {
	background: url(images/homepage03.png) no-repeat left top;
}

#top-menu .contact {
	background: url(images/homepage04.png) no-repeat left top;
}

/** NAVIGATION */

#navigation {
	width: 1000px;
	height: 102px;
	clear:both;
	margin: 0px auto;
	padding:0;
	overflow:hidden;
}

/** MENU */

#menu {
	float: left;
	width: 630px;
	height: 54px;
	margin: 0px 0px 0px 55px;
	padding: 48px 0px 0px 0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-right: 10px;
}

#menu a {
	display: block;
	float: left;
	height: 42px;
	padding: 12px 15px 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: -1px 2px 0px #89B7E6;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover {
	color:#06C;
}

#menu li.active {
	height: 54px;
	background: url(images/homepage07.jpg) repeat-x left top;
}

#menu li.active a {
	background: url(images/homepage06.jpg) no-repeat right top;
	text-shadow: -1px 1px 0px #C9DCDF;
	color: #436B89;
}

#menu li.active span {
	display: inline-block;
	background: url(images/homepage05.jpg) no-repeat left top;
	font-size: 17px;
	font-weight: normal;
}



#top_home {
	clear:both;
	padding:0;
	margin:0 auto;
	width: 950px;
	height: 189px;
	overflow:hidden;
}

#top_services {
	clear:both;
	padding:0;
	margin:0 auto;
	width: 950px;
	height: 99px;
	overflow:hidden;
}

/** SEARCH */


#search {
	float: left;
	width: 250px;
	height: 102px;
}

#search form, #search fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#search form {
	padding: 60px 0px 0px 0px;
}

#search input {
	float: left;
}

#search .input-text {
	width: 200px;
	margin: 0px;
	padding: 4px 5px 3px 5px;
	background: none;
	border: none;
	font-size: 11px;
	color: #FFFFFF;
}

/** PAGE */

#page {
	clear:both;
	overflow:hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	background: url(images/bg2_05.png) repeat-y center top;
}

#page-bgtop {
	
	margin:0 auto; 
	width: 880px;
	padding: 0px;
	
}
	


#bgbtm 

{
	clear:both;
	width: 1000px;
	height: 37px;
	margin: 0px auto;
	background: url(images/bg2_06.jpg) no-repeat left top;
}



/** CONTENT */

#content {
	float: right;
	width: 550px;
	margin: 0px;
	padding-top: 35px;
	
}

.single #content {
	width: 100%;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 290px;
	margin: 0px;
	padding-top: 35px;
}

#green {
	height:114px;
	background: url(images/green.jpg) no-repeat left top;
	clear:both;
	
}

.green{
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:15px;
	line-height:120%;}


/** FOOTER */

#footer {
	width: 1000px;
	height: 158px;
	margin: 0px auto;
	background: url(images/bg2_06.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 32px 0px 0px 0px;
	text-align: center;
	text-transform: lowercase;
	color: #9EB4CF;
}

#footer a {
	color: #9EB4CF;
}

/** BOX STYLE1 */

.box-style1 {background: url(images/bg_light.jpg) no-repeat center bottom;
	
}

.box-style1 .title {
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
	color: #4F6D85;
}

.box-style1 span {
	color: #649300;
}

.box-style1 h3 {
	margin: 0px;
	padding: 5px 0px 10px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #375C72;
}

.box-style1 .content {
	padding: 5px 0px 10px 0px;
}

.box-style1 .link1 {
	padding: 15px 0px 0px 25px;
	background: url(images/homepage12.gif) no-repeat 0px 18px;
}

.box-style1 ul li {
	padding: 0 0 5px 0;  }

/** BOX STYLE2 */

.box-style2 {
	width: 100%;
	background: url(images/subpage1_01.gif) no-repeat left 75px;
}

.single .box-style2 {
	background: url(images/subpage2_01.gif) no-repeat left 75px;
}

.box-style2 .title {
	margin: 0px;
	padding: 0px;
	letter-spacing: -3px;
	text-transform: lowercase;
	font-size: 34px;
	font-weight: normal;
	color: #4F6D85;
}

.box-style2 span {
	color: #649300;
}

.box-style2 .byline {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 18px;
	font-weight: normal;
	color: #B9C6D0;
}

.box-style2 .content {
	padding: 15px 0px 30px 0px;
}

/** LIST STYLE1 */

ul.services{
	margin: 05px 20px 0px 20px;
	padding: 0px;
	list-style: disc;
	line-height: 1.5em;
}

li.services{
	;
	
}


ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

ul.style1 li {
	padding: 05px 0px 5px 25px;
	margin: 0px 10px 0px 0px;
	
	background: url(images/homepage10.jpg) no-repeat left top;
	background: url(images/homepage11.gif) repeat-x left bottom;
}

ul.style1 span {
	display: inline-block;
	width: 20px;
	height: 07px;
	margin: 0px 05px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(images/homepage10.jpg) no-repeat left center;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}


li.style1
{
	display: inline-block;
	width: 52px;
	height: 20px;
	
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}

ul.style1 .first {
	padding-top: 0px;
}

/** LIST STYLE2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

ul.style2 li {
	padding: 3px 0px 8px 0px;
	background: url(images/homepage11.gif) repeat-x left bottom;
}

/** LIST STYLE3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

ul.style3 li {
	padding: 10px 0px 14px 0px;
	line-height: 190%;
}

/** TWO COLUMNS */

#two-columns {
	padding-top: 10px;
}

#column1 {
	float: left;
	width: 240px;
}

#column2 {
	float: right;
	width: 285px;
	padding:0;
	margin:0;
}

/** BOX4 */

#box4 {
	overflow: hidden;
	background: url(images/subpage1_01.gif) no-repeat left 35px;
}

.content {
	clear:both;
	border-bottom:#ddd dotted 1px;}
	
.uppercase {
	text-transform:uppercase !important;}	